Welcome!

1-abc.net File Divider
Divide and merge files for burning, sending by e-mail and much more!

Isn’t it strange? Music, videos, documents, executables and other files become larger and larger while the capacity of floppy disks, CDs, DVDs and e-mail attachments is often limited to a size below your needs.

In times where compression is already integrated in most picture, video and sound files, an additional compression also does not solve this problem so the only chance you have would be to divide a file first, send or copy it to the used media and merge it after that is done again.

But how can you do this? Windows itself offers nothing for it, even CD and DVD burning tools can not help you and e-mail clients can not do it too.

The answer comes again from 1-abc.net: Divide any file of any type you like into single files of any size you need with 1-abc.net File Divider. This cheap, small, fast and very easy-to-use program solves all your problems you have concerning large files. Merging can also be done with a self-executing file or with the unregistered version of this product, so any receiver of your divided files is also able to get the data joined that you gave him.

Feature Overview:

  • Very easy-to-use interface
  • Divide files of any file size and any file type
  • Default (e-mail attachment, CD, DVD, ...) or user defined output file sizes
  • Merge previously divided files even with the unregistered version of this program
  • Merge previously divided files with a free stand-alone file merger which can be created when dividing
  • Program can also read from and write to SD cards, USB sticks, external drives etc.
  • Load and save dividing projects
  • Send divided files directly with you default e-mail client
  • Log your file dividing activity with the history feature
  • Delete un-divided or divided files after splitting or merging automatically
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Using the Main Screen

To work with 1-abc.net File Divider is very easy. Here you can see how the main screen looks.

First you have to add a file you want to divide. This can be a file of any size and any type, hidden, encrypted or write protected or not. Please click the upper 'Browse' button to browse for this file. After adding a file here, you can execute it directly from this screen by clicking 'Execute'. The current file size is displayed at the bottom of the screen.

When this is done, the save path for the divided files is switched to the path of your source file automatically, if you like to change this folder path, you can click on the second 'Browse' button to change it.

Now you can select a maximum size for your output files. Just click on one of the default sizes or enter an own size by selecting 'user defined', entering a number for the size and selecting 'Bytes', 'KB', 'MB' or 'GB'. You can also decide that you want to get your desired amount of diveded files here. If you use the feature to send divided files with your default e-mail client directly, you can do so after dividing, otherwise you will only receive a confirmation message. More settings can be accessed from the 'Options' screen by clicking the button, more information can be found in the Menu chapter.

To merge files that were previously divided with this program, just click on 'Merge' and select the first one of the output files. Please make sure that all output files are located in the same folder before you want to merge them again.

Imortant note: Merging can also be done with the unregistered version of 1-abc.net File Divider so that a receiver of your data is able to merge it too. Anyway, most of the time it may make more sense to set the check mark at 'Create stand alone merge file too'. If you do so, an additional file is created in your destination folder. This one is executable and will merge all divided files to the same folder or another folder you select automatically.


Menu

File

Open Project
If you saved a dividing project before use this item to open it again.

Save Project
Saves the current dividing project including source file, path for divided data, size settings and so on to the currently opened project file.

Save Project as ...
Saves the current dividing project including source file, path for divided data, size settings and so on. Please select a file name and a path for this first.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Functions

Show History File
If you activate the history feature from the 'Options' screen you can see your history file here. It is opened in Notepad so you can add your own comments and save it directly if you like.

Print History File
Your history file will be send to your local printer or via network. Just select the device you prefer and click on 'OK'.

Delete History File
If you do not need the content of your history file anymore use this feature to empty your history file.

Wipe History File
If you do not need the content of your history file anymore use this feature to erase your history file completely so it can never be recovered again.

Options
With a click on this item the 'Options' screen will be opened. If you like to delete source files after dividing or merging you can set the first checkmark. Please note that these files will only be moved to your Windows Recycle Bin so you can get back your data from there again if you like. Normally files are merged to the source folder automatically, if you want to set this path by your own, please use the second option. If you want to save your last settings for the next program start you can set the next check mark and if you want to divide files that contain lists of strings, simply set the checkmark below. Please note that the size of the divided files may exceed then because the last string is always written completely to avoid unwanted breaks in your strings.The last option lets you activate the feature to send your divided files with your default e-mail client from here. Below this, you can select if you like to use the history feature or not. If you use it, you can decide if you like to save it to the program folder, to the folder determined automatically at the first start or to another folder which can be chosen by clicking the 'Browse' button.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm